
Member Nodes - Task #5839

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

GBIF: Registration in environment

2014-07-17 21:05 - Roger Dahl

Status: New Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

Subtasks:

Task # 5840: GBIF: Register new Science Metadata formats Rejected

Task # 5841: GBIF: SSL Certificates New

Task # 5845: GBIF: Register MN Closed

  Task # 5846: GBIF: Set up Node document Closed

  Task # 5847: GBIF: Set the node status to approved (start synchronization) Closed

Task # 5848: GBIF: Synchronization New

  Task # 5849: GBIF: Set up synchronization of the MN New

Task # 5850: GBIF: Content Review New

  Task # 5851: GBIF: Verify Science Data New

    Task # 5852: GBIF: Verify Science Data content New

    Task # 5853: GBIF: Verify that the Science Data is returned with the correct HTTP Conte... New

  Task # 5854: GBIF: Verify Science Metadata New

    Task # 5855: GBIF: Verify Science Metadata content New

    Task # 5856: GBIF: Verify Science Metadata is returned with the correct HTTP Content-Type New

    Task # 5857: GBIF: Verify that the Science Metadata is correctly processed by CNs New

  Task # 5858: GBIF: Verify Resource Maps New

    Task # 5859: GBIF: Verify Resource Map content New

    Task # 5860: GBIF: Verify Resource Map is returned with the correct HTTP Content-Type New

    Task # 5861: GBIF: Verify that Resource Maps are correctly processed by CNs. New

Task # 5862: GBIF: Authentication and Authorization Rejected

  Task # 5863: GBIF: Science Data access Rejected

  Task # 5864: GBIF: Science Metadata access Rejected

  Task # 5865: GBIF: Log record access New

Task # 5866: GBIF: Replication testing (if Tier 4) Rejected

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
